/*     1452655 : 공백      */
.solid_line__1452655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1452655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1452655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1452655__ {height:0px}
}

/*     1452645 : 타이틀 텍스트      */
.title__1452645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--sp_tit);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1452645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452645__.style_top p {padding-top:10px}
.title__1452645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1452645__.style_right p {padding-right:14px}
.title__1452645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1452645__.style_bottom p {padding-bottom:12px}
.title__1452645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1452645__.style_left p {padding-left:14px}
.title__1452645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1452645__.style_circle1 p {padding-left:18px}
.title__1452645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452645__.style_circle2 p {padding-left:18px}
.title__1452645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452645__.style_top p:before {width:20px}
	.title__1452645__.style_right p:before {height:20px}
	.title__1452645__.style_bottom p:before {width:20px}
	.title__1452645__.style_left p:before {height:20px}
}

/*     1452665 : HTML 편집기      */
.sub_se {
    padding-top: clamp(2rem, 4vw, 4rem);
}

.sub_se h2 {
    display: flex;
    align-items: center;
    font-size: var(--sp_sb_tit);
    color: #000;
}

.sub_se h2 .eng {
    font-size: clamp(.6rem, .8vw, 1rem);
    color: #ddd;
    margin-left: .3rem;
    text-transform: uppercase;
}


.sub_se h2 img {
    margin-right: .3rem;
}

.sub_se .sec:not(:first-child) {
    padding-top: clamp(4rem, 6vw, 6rem);
}

.sub_se .flex {
    display: flex;
    justify-content: space-between;
}

.sub_se .sec.flex {
    align-items: center;
}

.sub_se .sec.flex h2 {
	display: flex;
    flex-direction: column;
    width: 15%;
}

.sub_se .sec.flex>ul,
.sub_se .sec.flex>p {
    width: 85%;
}

.sub_se .sec p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #000;
    line-height: 1.6em;
}

.sub_se .sec ul.flex {
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;

}

.sub_se .sec ul.flex li {
	display: flex;
    align-items: center;
    width: calc(50% - clamp(1rem, 1vw, 1rem));
    background: #f9f9f9;
    padding: clamp(1rem, 3vw, 3rem);
    border-radius: clamp(.5rem, .5vw, .5rem);
}

.sub_se .sec ul.flex li img {width:80px; height:80px; margin-right:1.5rem; background: var(--pt-clr); border-radius: 50%;}

.sub_se .sec ul.flex li dt {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #000;
}

.sub_se .sec ul.flex li dd {
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    line-height: 1.6em;
    margin-top: clamp(1rem, 1vw, 1rem);
}

.sub_se .sec li .num {
	margin-right:.3rem;
    color: var(--prm-clr);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    vertical-align: bottom;

}

.sub_se .sec4 h2 {
    margin-bottom: clamp(1rem, 2vw, 2rem);
}

.sub_se .sec4 ul.flex li {
    width: calc(25% - clamp(1rem, 1vw, 1rem));
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: clamp(16rem, 25vw, 25rem);
    position: relative;
    overflow: hidden;
}

.sub_se .sec4 ul.flex li:nth-of-type(1) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-01.jpg);
}

.sub_se .sec4 ul.flex li:nth-of-type(2) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-02.jpg);
}

.sub_se .sec4 ul.flex li:nth-of-type(3) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-03.jpg);
}

.sub_se .sec4 ul.flex li:nth-of-type(4) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-04.jpg);
}

.sub_se .sec4 ul.flex li dl {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: linear-gradient(transparent, #000000a3 40%);
    padding: clamp(4rem, 7vw, 7rem) clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem);
}

.sub_se .sec4 ul.flex li dl * {
    color: #fff;
}

.sub_se .sec4 ul.flex li dd {
    line-height: 1.4em;
    margin-top: clamp(0.6rem, 0.6vw, 0.6rem);
    color: #ffffffd9;
}

.sub_se .sec5 {
    background: #f9f9f9;
    padding: clamp(1.1rem, 5vw, 5rem);
    margin-top: clamp(1.5rem, 4vw, 4rem);
}

.sub_se .sec5 p {
    text-align: center;
}

.sub_se .sec5 .cs {
    background: #fff;
    margin: clamp(2rem, 2vw, 2rem) 0;
    padding: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1);
}

.sub_se .sec5 .cs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.sub_se .sec5 .cs ul li {
    width: calc(33.333% - clamp(1rem, 1vw, 1rem));
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #000;
    text-align: center;
}

.sub_se .sec5 .cs ul li i {
    font-family: "Font Awesome 6 Free" !important;
    color: var(--prm-clr);
    padding-right: 5px;
}

@media (max-width:1023px) {
    .sub_se .flex {
        flex-direction: column;
    }

    .sub_se .sec.flex h2 {
        width: 100%;
    }

    .sub_se .sec.flex>ul,
    .sub_se .sec.flex>p {
        width: 100%;
    }
    .sub_se .sec ul.flex li {width: 100%; margin-top: clamp(1rem, 1vw, 1rem);}

	.sub_se .sec ul.flex li img {width:60px; height:60px;}
}

/*     1452675 : 공백      */
.solid_line__1452675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1452675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1452675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1452675__ {height:30px}
}

/*     1452585 : 지도 (주소 직접입력)      */
.map__1452585__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1452585__ .build_preview__1452585__ {display:table; width:100%;}
.map__1452585__ .build_preview__1452585__ .inner__1452585__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1452585__ .build_preview__1452585__ .inner__1452585__ .subject__1452585__ {display:block; font-size:16px; font-weight:bold;}
.map__1452585__ .build_preview__1452585__ .inner__1452585__ .exp_text__1452585__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1452585__ iframe {height:300px;}
	.map__1452585__ .build_preview__1452585__ .inner__1452585__ {height:300px;}
}

